### Class method

# Foundry ServiceClass set_action_prefix

#### Declaration [src]

    void
    foundry_service_class_set_action_prefix (
      FoundryServiceClass* service_class,
      const char* action_prefix
    )

#### Description

No description available.

#### Parameters

`action_prefix`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.